[elrepo]
name=ELRepo.org Community Enterprise Linux Repository - el7
baseurl=http://linuxsoft.cern.ch/elrepo/elrepo/el7/$basearch/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-elrepo.org
protect=0
